

@font-face {
    font-family: 'ar-reg';
    src: url('Archivo-Regular.eot');
    src: url('Archivo-Regular.eot?#iefix') format('embedded-opentype'),
        url('Archivo-Regular.woff2') format('woff2'),
        url('Archivo-Regular.woff') format('woff'),
        url('Archivo-Regular.ttf') format('truetype'),
        url('Archivo-Regular.svg#Archivo-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'lb-reg';
    src: url('LibreBaskerville-Regular.eot');
    src: url('LibreBaskerville-Regular.eot?#iefix') format('embedded-opentype'),
        url('LibreBaskerville-Regular.woff2') format('woff2'),
        url('LibreBaskerville-Regular.woff') format('woff'),
        url('LibreBaskerville-Regular.ttf') format('truetype'),
        url('LibreBaskerville-Regular.svg#LibreBaskerville-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
/* Aktifo A Medium */
@font-face {
  font-family: 'AktifoA-Medium';
  src: url('aktifo-a-medium.woff2') format('woff2'),
       url('aktifo-a-medium.woff') format('woff');
  font-display: swap;
  font-weight: 500;
  font-style: normal;
}
